package cn.cecep.talroad.mapper.effective;

import cn.cecep.talroad.domain.effective.ERmStationHour;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface ERmStationHourMapper extends BaseMapper<ERmStationHour> {
    int updateBatch(List<ERmStationHour> list);

    int updateBatchSelective(List<ERmStationHour> list);

    int batchInsert(@Param("list") List<ERmStationHour> list);
}